import React from 'react';
export default function Kitchen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M308.52-647.85v-118h62.63v118zm0 359.33v-194.33h62.63v194.33zm-154.5 214.5v-812.2h652.2v812.2zm68.13-68.13h515.7v-393.7h-515.7zm0-453.7h515.7v-222h-515.7z" })));
}
